Inventory ⓘ
GET
/v1/tokens/{address}/inventoryList an NFT collection's indexed inventory.
/v1/tokens/{address}/inventoryList an NFT collection's indexed inventory.
addressrequiredCollection or token address
limitPage size, 1 to 100
cursorOpaque cursor
ownerOnly items currently held by this address (ERC-1155: a positive indexed balance)
traitA property filter as a JSON [type, value] pair, e.g
startBegin at this token ID (inclusive)
metaOnly items in this metadata state
metaClassWith meta=failed or meta=stale: one error class (for example http_404)
No result yet
Send the request to see the live response.
curl -sS 'https://explorer.apechain.com/v1/tokens/0xbebaa24108d6a03c7331464270b95278bbbe6ff7/inventory?limit=10'